{{ ansible_managed | comment }}

[DEFAULT]
findtime = {{ fail2ban_configuration_jail_default_findtime }}
maxretry = {{ fail2ban_configuration_jail_default_maxretry }}

bantime = {{ fail2ban_configuration_jail_default_bantime }}
bantime.increment = {{ fail2ban_configuration_jail_default_bantime_increment }}
bantime.factor = {{ fail2ban_configuration_jail_default_bantime_factor }}
